{% extends "base-demo.html.twig" %}

{% block body %}
    <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">
        {{ form_row(form.emails) }}
        {{ form_row(form.password) }}
        
        <button class="btn btn-primary btn-lg" type="submit">Valider</button>
    </form>
{% endblock %}
